Catalina and Weatherlink Software

Catalina and Weatherlink Software.

The JAVA SE 6.0  is no longer being allowed to install in the new OS. Catalina. Catalina blocking this old version of Java because it is insecure and therefore it is no longer supported.

 

Weatherlink software is not supported on the recent Catalina MAC OSx. This is due to the fact that we rely on the JAVA SE 6.0. Currently we do not have any workarounds. We are investigating our options at this point.

 

You may also reach out to technical support at (510) 732-7814  for other options.

 

Please check this site again for any updates


How well did this answer your question?


Powered by HelpDocs